<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>The Fancy N</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./main.css">
    <script src="controller.js"></script>
    <meta name="viewport" content="width=300px, initial-scale=1">
    <style>
        body {
            touch-action: none;
            overscroll-behavior: none;
        }
    </style>
</head>
<body>
<div id="slingshot">
<span class="n">n&#x200A;</span>
</div>
</body>
</html>
